\version "2.16.0"
#(ly:set-option 'point-and-click #f)
% expanding: english.ly
%%%% common English names for notes
%%%% This file is part of LilyPond, the GNU music typesetter.
%%%%
%%%% Copyright (C) 2010--2012 Valentin Villenave <valentin@villenave.net>
%%%%
%%%% LilyPond is free software: you can redistribute it and/or modify
%%%% it under the terms of the GNU General Public License as published by
%%%% the Free Software Foundation, either version 3 of the License, or
%%%% (at your option) any later version.
%%%%
%%%% LilyPond is distributed in the hope that it will be useful,
%%%% but WITHOUT ANY WARRANTY; without even the implied warranty of
%%%% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
%%%% GNU General Public License for more details.
%%%%
%%%% You should have received a copy of the GNU General Public License
%%%% along with LilyPond.  If not, see <http://www.gnu.org/licenses/>.

%%%% Legacy file. (see scm/define-note-names.scm)

\version "2.16.0"

\language "english"
% expanding: ../include/macros.ly
% macros.ly
% 2012-06-01
% version 1.6

% Urk I've been distributing files with this in it:
%\pointAndClickOff

ambitusV = \with { \consists Ambitus_engraver }
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
incipitLarge = \once \override NoteHead #'font-size = #3

noSlur = \override Slur #'transparent = ##t

singleTime = \once \override Staff.TimeSignature  #'style = #'single-digit
invisibleTime = \once \override Staff.TimeSignature #'break-visibility = #all-invisible 

fourTwoCutTime = {
    \once \override Staff.TimeSignature #'stencil = #ly:text-interface::print
    \once \override Staff.TimeSignature #'text = \markup \musicglyph #"timesig.C22"
    \time 4/2
}

fourTwoCommonTime = {
    \once \override Staff.TimeSignature #'stencil = #ly:text-interface::print
    \once \override Staff.TimeSignature #'text = \markup \musicglyph #"timesig.C44"
    \time 4/2
}

threeFromOneLong = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"1" #1
        " = "
        \smaller \override #'(style . neomensural) { \general-align #Y #DOWN \note #"breve." #1 }
    }
}

oneFromThreeLong = \tempo \markup {
   \concat {
        \smaller \override #'(style . neomensural) { \general-align #Y #DOWN \note #"breve." #1 }
        " = "
        \smaller \general-align #Y #DOWN \note #"1" #1
    }
}

twoFromTwo = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"2" #1
        " = "
        \smaller \general-align #Y #DOWN \note #"2" #1
    }
}

dottedtwoFromTwo = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"2" #1
        " = "
        \smaller \general-align #Y #DOWN \note #"2." #1
    }
}

twoFromDottedTwo = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"2." #1
        " = "
        \smaller \general-align #Y #DOWN \note #"2" #1
    }
}

threeFromOne = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"1" #1
        " = "
        \smaller \general-align #Y #DOWN \note #"1." #1
    }
}

threeFromTwo = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"2" #1
        " = "
        \smaller \general-align #Y #DOWN \note #"1." #1
    }
}

twoFromThree = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"1." #1
        " = "
        \smaller \general-align #Y #DOWN \note #"2" #1
    }
}

oneFromThree = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"1." #1
        " = "
        \smaller \general-align #Y #DOWN \note #"1" #1
    }
}

raisedFiveTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 5 \number \small 2
    }
}

raisedTwoTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 2 \number \small 2
    }
}

raisedThreeTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 3 \number \small 2
    }
}

raisedFourTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 4 \number \small 2
    }
}

raisedSixTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 6 \number \small 2
    }
}

raisedSixFourTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 6 \number \small 4
    }
}

raisedTwoFourTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 2 \number \small 4
    }
}

% right out of lilypond manual:
incipit =
#(define-music-function (parser location incipit-music) (ly:music?)
  #{
    \once \override Staff.InstrumentName #'self-alignment-X = #RIGHT
    \once \override Staff.InstrumentName #'self-alignment-Y = #UP
    \once \override Staff.InstrumentName #'Y-offset =
      #(lambda (grob)
         (+ 4 (system-start-text::calc-y-offset grob)))
    \once \override Staff.InstrumentName #'padding = #0.3
    \once \override Staff.InstrumentName #'stencil =
      #(lambda (grob)
     (let* ((instrument-name (ly:grob-property grob 'long-text)))
       (set! (ly:grob-property grob 'long-text)
         #{ \markup
              \score
                 {
               { \context MensuralStaff \with {
                            instrumentName = #instrument-name
                    \override VerticalAxisGroup
                     #'Y-extent = #'(-4 . 4)
                         } $incipit-music
               }
                       \layout { $(ly:grob-layout grob)
                         line-width = \indent
                             indent =
                 % primitive-eval is probably easiest for
                 % escaping lexical closure and evaluating
                 % everything respective to (current-module).
                                  #(primitive-eval
                                        '(or (false-if-exception (- indent (* mm incipit-width)))
                         (* 0.5 indent)))
                         ragged-right = ##f
                         ragged-last = ##f
                         system-count = #1 }
             }
          #})
           (system-start-text::print grob)))
  #})

% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan

ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
voicedefault = {
%  \override NoteHead #'style = #'petrucci 
  \override NoteHead #'style = #'baroque 
  \set Staff.midiInstrument = "oboe"
  \override Staff.BarLine #'transparent = ##t
  \override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
  \override Staff.BarLine.space-alist.next-note = #'(semi-fixed-space . 0.0)
  \override Staff.TimeSignature   #'style = #'neomensural
  \set Staff.autoBeaming = ##f
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Slur #'transparent = ##t
% this should give boxed bar numbers every 5 bars
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
%   \override Score.BarNumber #'font-size = #2

   \override Score.BarNumber  #'stencil
   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
%  \key g \dorian
%  \time 2/2
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: header.ly
\header {
  title = "Valle che de' lamenti miei se' piena"
    composer = "Giaches de Wert (1535 - 1596)"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org; Transcribed on November 19, 2015"
	tagline = \markup{Last modified: \simple #(strftime "%Y-%m-%d %r %Z" (localtime (current-time)))}
	footnotes = ""
	mysource = "IMSLP303314 and IMSLP385770"
    arranger = "Il Nono Libro de Madrigali à 5 et 6 (Gardano press, Venice, 1588)"
  poet = \markup{Petrarca, \italic{Canzoniere CCCI (301)}}
}
%%%\paper{	
%%%	ragged-bottom = ##t
%%%    top-margin = 25\mm
%%%}
% Local Variables:
% coding: utf-8
% End:



\header {
    % Things that change per piece:


    % Things that change per part:
  piece = \markup{ 1 \circle 2 3 4 5 }
    partname = "Alto"
    instrument = "Alto"

    % Unchanging:

}

% expanding: ../parts/04-wert-a5-madrigal.ly
cantoIVincipit = \relative c' {
    \time 2/2
    \key f \major
    \clef "petrucci-c1"

    d\breve 
}

% canto: checked against source
cantoIV = \relative c' {
    \fourTwoCutTime
    \key f \major

    d\breve^"Prima parte" | d1 r2 g | g bf fs1. a2 a\breve bf2 a2.
        \melisma g4 g1\ficta fs2\unficta\melismaEnd | g\breve | r\breve | 
        r2 f f a | e2. e4 e2 f | f1 d | r1 d\breve d1 | r2 g 

    g2 bf | fs1. g2 | a\breve | r2 bf1 a2.
        \melisma\ficta g4 g1 fs2\unficta\melismaEnd | g1 r1 | 
         \[ bf\longa\melisma | c\longa. \] \melismaEnd | d1 r | d1.( c2 | 
        bf a g f | e d c c'1 bf2 a g | fs1) fs | r2 a a2. a4 |
        a2 a 

    bf1. a1 g2.( f4 f e8 d e1) | d2 fs fs2. fs4 | fs2 g g1.
         f1 e2.\melisma d4 d1 \ficta cs2\unficta\melismaEnd | 
        d1 r | r2 d2. d4 d2 | 
        bf4 g d' e fs g fs2 | g1 

    r2 bf4 c | d d d( c8[ bf] a4 bf a2) | g g4 a bf d bf2 | a a2. a4 a2 |
        f d r f4 g | a bf a2 bf a4 bf | c d cs2 d a |

    bf2. bf4 bf bf a b | c2.( bf4 a g a2.) bf4 g( a fs g2 fs4) | 
        g1 r2 d' | d4 d ef c d d2 c4. bf8 bf2( a4) bf1 | r2 bf1 a1
         g2 

    fs1. a1 b2 | c1 bf2( a4 g | a2) bf a1 | g2 fs1 g1 a1 g2 | 
        fs g1( fs2) | g1 r1 | r4 d'4. c8 bf4 a g a g | r2 f f2 d |
        \[ g1( c,) \] | f r1 | r4 f d e 
    % --- page ---
    f4 g a2 | d, r4 g g f g a | 
        bf bf2 a4. g8 g2\melisma\ficta fs4\unficta\melismaEnd | 
        g2 a4 a a2. c2 a2 c4 a2 a | 
        r4 g g f g a bf a g g g2      fs\longa*1/2
        
}

cantoLyricsIV = \lyricmode {
    Val -- le che de’ la -- men -- ti miei __ se’ pie -- na,
        che de la -- men -- ti miei se’ pie -- na,
    Val -- le che de la -- men -- ti miei se’ pie -- na,
    Fiu -- me,
    Fiu -- me che spes -- so del mio pian -- ger cre -- sci,
        che spes -- so del mio pian -- ger cre -- sci,
    Fe -- re sel -- ve -- stre, va -- ghi~au -- gel -- li~e pe -- sci,
        va -- ghi~au -- gel -- li~e pe -- sci,
    \ijLyrics
        va -- ghi~au -- gel -- li~e pe -- sci,
    \normalLyrics
    Fe -- re sel -- ve -- stre, va -- ghi~au -- gel -- li~e pe -- sci,
    \ijLyrics
        va -- ghi~au -- gel -- li~e pe -- sci,
    \normalLyrics
    Che l’u -- na~e l’al -- tra ver -- de ri -- va~af -- fre -- na,

    A -- ria de’ miei so -- spir cal -- da~e se -- re -- na,
    Dol -- ce __ sen -- tier __ che sì~a -- ma -- ro __ ri -- e -- sci,
        che sì~a -- ma -- ro ri -- e -- sci,
    Col -- le che mi pia -- ce -- sti, or mi rin -- cre -- sci,
    O -- ve~an -- cor per u -- san -- za,
    \ijLyrics
    O -- ve~an -- cor per 
    \normalLyrics
        u -- san -- za~A -- mor mi me -- na,
        per u -- san -- za~A -- mor mi me -- na,
    O -- ve~an -- cor per u -- san -- za~A -- mor mi me -- na.
}

altoIVincipit = \relative c' {
    \time 2/2
    \clef "petrucci-c3"
    \key f \major

    g\breve
}

% alto: checked against source
altoIV = \relative c' {
    \fourTwoCutTime
    \key f \major

    r\breve^"Prima parte" | g\breve | g1 r2 d' | d f cs1. d2 d d | 
        bf( a4 g a1) | bf d\breve. d1  r\breve r1 r2 a bf d |
        a a bf bf | bf1. g2 | d'\breve | d1 r2 d |

    d1. fs1 g1 f2 | d1 d | d\breve. d1 | g1.( f2 | 
        ef d c1. bf2 a g | \[ f1 f'1. \] e2 d1) | 
        d1 f1.( e2 d1) | c g'1. ( f2 e1) | d\breve | 
        r2 fs fs2. fs4 | fs2 fs g1. f1 

    e2. \melisma d4 d1 \ficta cs2\unficta\melismaEnd | 
        d d d2. d4 | d2 d ef1. d2 c2.( bf4 | 
        a2) a r1 | r2 d2. c4 d2 | bf a r2 bf4 c | d d d( c8[ bf] a4 bf a2) |
        g r4 d'2 d4 d2 | bf4 g
    
    d' e fs g fs2 | g1 r2 d4 e | f a a( g8[ f] e4 f e2) | d1 r2 d4 e |
        fs g fs2 g fs4 g | a a a2 a fs | g4 g g g 

    d4 g fs g | g2 g4 g f d f f | f d d d d1 | bf r2 f' | f4 f g f f2. a4 |
        g f f2 f1 | f f1. d2 d1 | r r2 f |

    g2 a1 g2 | fs g1( fs2) | g d1 d2 | ef1 ef2 c | d\breve. d1 |
        r4 bf'4. a8 g4 fs g fs g | r4 d d1 f2 | ef\breve | d1 r1 |
        r2 r4 a d bf c2 | bf r4 bf 

    % --- page ---
    bf4 d d f | f2 g4 f2 d4 d2 | d r4 d d cs d e | 
        f f2 e4. d8 d2( \ficta cs4) \unficta |  
        d\breve. ~   d\longa*1/2
    \bar "|."
}

altoLyricsIV = \lyricmode {
    Val -- le che de’ la -- men -- ti miei se’ pie -- na,
    Val -- le che de’ la -- men -- ti miei se’ pie -- na,
    Val -- le che de’ la -- men -- ti miei se’ pie -- na,
    Fiu -- me,
    Fiu -- me,
    Fiu -- me, che spes -- so del mio pian -- ger cre -- sci,
    \ijLyrics
        che spes -- so del mio pian -- ger cre -- sci,
    \normalLyrics
    Fe -- re sel -- ve -- stre, va -- ghi~au -- gel -- li~e pe -- sci,
    Fe -- re sel -- ve -- stre, va -- ghi~au -- gel -- li~e pe -- sci,
        va -- ghi~au -- gel -- li~e pe -- sci,
    \ijLyrics
        va -- ghi~au -- gel -- li~e pe -- sci,
        va -- ghi~au -- gel -- li~e pe -- sci,
    \normalLyrics
    Che l’u -- na~e l’al -- tra ver -- de ri -- va~af -- fre -- na,
    Che l’u -- na~e l’al -- tra ver -- de ri -- va~af -- fre -- na,

    A -- ria de’ miei so -- spir cal -- da~e se -- re -- na,
    Dol -- ce __ sen -- tier che sì~a -- ma -- ro ri -- e -- sci,
    \ijLyrics
        che sì~a -- ma -- ro ri -- e -- sci,
    \normalLyrics
    Col -- le che mi pia -- ce -- sti, or mi rin -- cre -- sci,

    A -- mor mi me -- na,
    O -- ve~an -- cor per u -- san -- za~A -- mor mi me -- na,
    O -- ve~an -- cor per u -- san -- za~A -- mor mi me -- na.
}

tenoreIVincipit = \relative c {
    \time 2/2
    \clef "petrucci-c4"
    \key f \major

    d\breve.
}

% tenore: checked against source
tenoreIV = \relative c {
    \fourTwoCutTime
    \key f \major

    r\maxima^"Prima parte" | r1 d\breve. | d1 r2 g | g bf fs1. a2 
        a\breve. | bf2 a2.\melisma g4 g1
         \ficta fs2\unficta\melismaEnd g\breve r2 bf | bf1. d2 |
        a a d d | d a a1. d2 d d,1
        
   d'2. ( c8 bf a2) | bf1 r2 d1 ( c2  bf1. a2 g1.
         f2 e d | \[ c1 c'1. \] bf2 a g | f1. e2 | d\longa )
         | g\breve.   r\breve r1 r2 d' d2. d4 | d2 d g,1.
         a2 \[ c1 \melisma  | d \] \melismaEnd  a  | r\longa r\breve |

    r2 a2. a4 a2 | f2. f4 d e f2. g4 fs2 g\breve r2 d'2.
        d4 d2 bf g | r2 bf4 c d g, d'2 | g, bf4 c d g, d'2 |
        d, f4 g a d, a'2 |

    d,2 a'2. a4 a2 | d1 d2 d4 d | f f e2 f r4 d | d2. d4 d d d d | 
        ef2.( d4 c bf c2.) bf4 bf( a8 g a4 bf a2) | g1 

    r2 f | bf4 bf g a bf2 f' | d4 d c2 bf bf1 f1 f2 | 
        d1 r2 d'1 e2 f1 | ef2( d4 c d2) ef | d1 d | r\longa r\breve |
        r2 r4 d4. c8 bf4 a g |

    a4 g r1 r4 g | f2 bf1 bf1( a4 g a1) | bf2 r4 f g f g a |
        bf4 bf2 a4. g8 g2( \ficta fs4) \unficta | g2 r4 bf g a bf c | 
        d2. c4 bf bf a2 |
    % --- page ---
    g4 bf a2. a4 r2 \noBreak | r4 f d e f4. g8 a2 |  
        a4 bf g a bf c d c bf bf bf2 
        a\longa*1/2
        
    \bar "|."
}

tenoreLyricsIV = \lyricmode {
    Val -- le che de’ la -- men -- ti miei se’ pie -- na, __
        che de la -- men -- ti miei,
        che de la -- men -- ti miei se’ pie -- na, 
    Fiu -- me, __ che spes -- so del mio pian -- ger cre -- sci,
    Fe -- re sel -- ve -- stre, va -- ghi~au -- gel -- li~e pe -- sci, __
    \ijLyrics
        Fe -- re sel -- ve -- stre,
    \normalLyrics
        va -- ghi~au -- gel -- li~e pe -- sci,
    \ijLyrics
        va -- ghi~au -- gel -- li~e pe -- sci,
        va -- ghi~au -- gel -- li~e pe -- sci,
    \normalLyrics
    Fe -- re sel -- ve -- stre, va -- ghi~au -- gel -- li~e pe -- sci,
    Che l’u -- na~e l’al -- tra ver -- de ri -- va~af -- fre -- na,

    A -- ria de’ miei so -- spir cal -- da~e se -- re -- na,
    Dol -- ce sen -- tier che __ sì~a -- ma -- ro __ ri -- e -- sci,
    Col -- le che mi pia -- ce -- sti, or mi rin -- cre -- sci,
    O -- ve~an -- cor per u -- san -- za~A -- mor mi me -- na,
    \ijLyrics
    O -- ve~an -- cor per u -- san -- za~A -- mor mi me -- na,
    \normalLyrics
        mi me -- na,
    O -- ve~an -- cor per u -- san -- za,
    O -- ve~an -- cor per u -- san -- za~A -- mor mi me -- na.
}

bassoIVincipit = \relative c {
    \time 2/2
    \clef "petrucci-f4"
    \key f \major

    g\breve
}

% basso: checked against source
bassoIV = \relative c {
    \fourTwoCutTime
    \key f \major

    r\maxima^"Prima parte" | r\longa | g\breve | g1 r2 d' | d1. f2 | cs1. d2 |
        d d bf( a4 g | a1) g | g\breve | g1 g | d'2 d d\breve d1 |
        d d | d d | r1 

    bf'1. \melisma a2 g f | ef1. d2 | c1. bf2 | a g \[ f1 | f'1. \] e2 | 
        d1. c2 | \[ bf\longa | c\longa \] \melismaEnd | d  | r\longa r\breve |
        d1 d2. d4 | d2 g ef1. bf2 \[ c1( | d2. \] c8 bf a1) |
        d r2 d2. d4  d2

    bf2 g | r2 bf4 c d g, d'2 | g,\breve. r1 | r2 g'2. g4 g2 | 
        f2 d r1 | r2 d4 e f g d1 d2 r d4 g | f d a'2 d, r4 d | g2. g4 

    g4 g d g | c,2.( d8 e f4 g f2.) g4 g( f8 e d1) | 
        g, r2 bf | bf4 bf ef f bf,2. f'4 | g bf a2 bf,1 | r2 bf1 f1
         g2 d' d2. d4 cs2

    d1 | r\longa | r2 d1 g2 | c,1 ef2 ef | d1 d | r2 r4 bf'4. a8 g4 fs g |
        fs g r1 r4 g, | bf1. bf2 | c\breve | bf2 r4 bf g a bf c | 
        d2. c4 

    bf4 bf a2 | g1 r | r4 bf g a bf4. c8 d2 | g, r4 d' d a d c | 
        f2. c4 d d a2 
        d4 g, g d' g,\breve |      d'\longa*1/2
        
}

bassoLyricsIV = \lyricmode {
    Val -- le che de’ la -- men -- ti miei se’ pie -- na,
    \ijLyrics
    Val -- le che de’ la -- men -- ti miei se’ pie -- na,
    \normalLyrics
    Fiu -- me, __ che spes -- so del mio pian -- ger cre -- sci,
    Fe -- re sel -- ve -- stre, va -- ghi~au -- gel -- li~e pe -- sci,
    Fe -- re sel -- ve -- stre, va -- ghi~au -- gel -- li~e pe -- sci,
    \ijLyrics
        va -- ghi~au -- gel -- li~e pe -- sci,
    \normalLyrics
    Che l’u -- na~e l’al -- tra ver -- de ri -- va~af -- fre -- na,

    A -- ria de’ miei so -- spir cal -- da~e se -- re -- na,
    Dol -- ce __ sen -- tier,
    \ijLyrics
    Dol -- ce sen -- tier 
    \normalLyrics
        che sì~a -- ma -- ro ri -- e -- sci,
    Col -- le che mi pia -- ce -- sti, or mi rin -- cre -- sci,
    O -- ve~an -- cor per u -- san -- za~A -- mor mi me -- na,
    O -- ve~an -- cor per u -- san -- za,
    \ijLyrics
    O -- ve~an -- cor per 
    \normalLyrics
        u -- san -- za~A -- mor mi me -- na,
    A -- mor mi me -- na.
}

quintoIVincipit = \relative c' {
    \time 2/2
    \clef "petrucci-c4"
    \key f \major

    d\breve.
}

% quinto: checked against source
quintoIV = \relative c' {
    \fourTwoCutTime
    \key f \major

    r\maxima^"Prima parte" | r\breve | d\breve. d2 r4 bf | bf2 d a2. a4 | a2 d d d, |
       r\longa r\breve | r1 d\breve d1 | r2 a' a bf | fs1. d'2 | d1. d2 | 
        bf2( a4 g a1) | g\breve | 

    \[ g\longa.( | a\longa ) \] | a\breve | f'1.( e2 | d c bf a |
        \[ g1 ef'1. \] d2 c bf | a\breve) | a1  r\longa r\breve r2 a |
        a2. a4 a1. bf2 bf\breve a2 g2.( f4 f e8[ d] e1) | 
        d2 a'1 a2 | r\breve | r2 d2. d4 d2 |

    bf1 g\breve r2 d'2. d4 d2 bf g | r2 a4 bf c d c2 | 
        a f4 g a d, d'(  c8[ bf] | a4 bf a2) g r1 r4 a d2. d4 | 
        d4 d g, d' bf g d'2 |

    c1 r\breve r2 d | d4 d ef d d2. f4 | d d c2 bf2. a4 | bf bf c2 d1 | 
        d1. c1 bf2 a\breve  | r\longa r1 r2 a1 b2 | c1 bf2( a4 g |
        a2) bf a1 | g r1 |

    r4 bf4. f8 g4 d' ef d d | r4 bf f1 f2 | c'\breve | f,2 r4 d d c d e |
        f2. e4 d d c2 | d r4 d' d d, g f | bf2. c4

    d g, d2 | d r4 f d e f g | a2. g4 f f e2 | 
        d\breve.  ~  d\longa*1/2 
    \bar "|."
}

quintoLyricsIV = \lyricmode {
    Val -- le che de’ la -- men -- ti miei se’ pie -- na,
    Val -- le che de’ la -- men -- ti miei se’ pie -- na,
    Fiu -- me,
    Fiu -- me, che spes -- so del mio pian -- ger cre -- sci,
        cre -- sci,
    Fe -- re sel -- ve -- stre, __
    \ijLyrics
    Fe -- re sel -- ve -- stre, 
    \normalLyrics
        va -- ghi~au -- gel -- li~e pe -- sci,
    \ijLyrics
        va -- ghi~au -- gel -- li~e pe -- sci,
    \normalLyrics
    Che l’u -- na~e l’al -- tra ver -- de ri -- va~af -- fre -- na,

    A -- ria de’ miei so -- spir cal -- da~e se -- re -- na,
        cal -- da~e se -- re -- na,
    Dol -- ce __ sen -- tier __ che sì~a -- ma -- ro __ ri -- e -- sci,
    Col -- le che mi pia -- ce -- sti, or mi rin -- cre -- sci,
    O -- ve~an -- cor per u -- san -- za~A -- mor mi me -- na,
    \ijLyrics
    O -- ve~an -- cor per u -- san -- za~A -- mor mi me -- na,
    \normalLyrics
    O -- ve~an -- cor per u -- san -- za~A -- mor mi me -- na.
}

cantoIVincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \cantoIVincipit
    >>
>>

altoIVincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \altoIVincipit
    >>
>>

tenoreIVincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \tenoreIVincipit
    >>
>>

bassoIVincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \bassoIVincipit
    >>
>>

quintoIVincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \quintoIVincipit
    >>
>>

% expanding: ../parts/05-wert-a5-madrigal.ly
% Ben riconosco in voi l'usate forme,
% Non, lasso, in me, che da sì lieta vita
% Son fatto albergo d'infinita doglia.
% Quinci vedea 'l mio bene; et per queste orme
% Torno a veder ond'al ciel nuda è gita,
% Lasciando in terra la sua bella spoglia.

cantoVincipit = \relative c'' {
    \time 2/2
    \clef "petrucci-c1"
    \key f \major

    f2
}

% canto: checked against source
cantoV = \relative c'' {
%    \fourTwoCutTime
%    \key f \major

    a2^"Seconda Parte" a4 a a2 bf | a4 bf a g c4.( bf8 a2) | g d'1 c1 bf2 a r4 a |
        bf a bf c d2 d | r1 r2 d, | f1. f2 |

    ef1 d | r g1. a2 bf c | d\melisma c bf a4 g | f g a2. g4 g1
        \ficta fs2\unficta\melismaEnd g1 | r2 g g4 g g g | g2 fs4 a a a bf a |
        bf2 a r1 | r2 bf

    a4 g f2 | f4 g f e d1 | r\breve | r1 r2 d' | c4 a a2 a r4 d | 
        c4 bf a2 a4 bf a g | f2. e4 f g a bf | 
        c\melisma d2 \ficta cs4\unficta\melismaEnd d1 | r\breve | r1

    a1 | bf2 g a1 | d,2 d4 e f g a2.
        \melisma\ficta g4 g1 fs2\unficta\melismaEnd | g g2. f4 f1
         f2 ef1 | d2 a' bf g | a2. d,4 d' c bf1 c2 a1 | 
        a2 a4 a 

    bf2 g d'1  b\longa*1/2
}

cantoLyricsV = \lyricmode {
    Ben ri -- co -- no -- sco~in voi l'u -- sa -- te for -- me,
    Non, las -- so~in me, che da sì lie -- ta vi -- ta
    Son fat -- to~al -- ber -- go d'in -- fi -- ni -- ta do -- glia.

    Quin -- ci ve -- dea'l mio be -- ne,
    \ijLyrics
    Quin -- ci ve -- dea'l mio be -- ne; 
    \normalLyrics
        e per que -- ste~or -- me
    Tor -- no~à ve -- der 
        e per que -- ste~or -- me
    \ijLyrics
        e per que -- ste~or -- me
    \normalLyrics
    Tor -- no~à ve -- der on -- de~al ciel nu -- da~è gi -- ta,
    La -- scian -- do~in ter -- ra la sua bel -- la spo -- glia,
        la sua bel -- la spo -- glia,
    La -- scian -- do~in ter -- ra la sua bel -- la spo -- glia,
        la sua bel -- la spo -- glia.
}

altoVincipit = \relative c' {
    \time 2/2
    \clef "petrucci-c3"
    \key f \major

    fs2
}

% alto: checked against source
altoV = \relative c' {
%    \fourTwoCutTime
%    \key f \major

    fs2 fs4 fs fs2 g | 
        fs4 g \ficta f bf a8[\melisma g] g2 fs4\unficta\melismaEnd | 
        g2 r4 g g1 | g fs2 r4 fs | g fs g a bf2 bf4\ficta f\unficta |

    g4 f g a bf1 | bf2 bf, d d | c1 bf | g1. a2 | bf c d1 | d2 g1 f2 | 
        f e d\breve b1 | r2 d d4 d ef d | ef2 d4 fs fs fs

    g4 fs | g2 fs r4 g \ficta f\unficta e | d2 d4 f f d d2.
         ef4 d c bf2 r4 f' | f d d2 c4 ef d c | bf2 a bf4 c d e |

    f( e8[ d] e2) f r4 a | a f f2 f4 f f d | d2. c4 d e f g | a1 f2 f |
        g e f1 | d2 d2. e4 f e | d2 c r a |

    bf4 g bf2 bf f'4 f | ef2 ef d d | r4 d ef d d1 | a r | r2 d1 ef2 |
        c d1 g,2 | r1 d'2. e4  
        f4 g a2.\melisma\ficta g4 g1 fs2\unficta\melismaEnd | 
  g\longa*1/2

}

altoLyricsV = \lyricmode {
    Ben ri -- co -- no -- sco~in voi l'u -- sa -- te for -- me,
    Non, las -- so~in me, che da sì lie -- ta vi -- ta
    \ijLyrics
        che da sì lie -- ta vi -- ta
    \normalLyrics
    Son fat -- to~al -- ber -- go d'in -- fi -- ni -- ta do -- glia,
        d'in -- fi -- ni -- ta do -- glia.

    Quin -- ci ve -- dea'l mio be -- ne,
    \ijLyrics
    Quin -- ci ve -- dea'l mio be -- ne; 
    \normalLyrics
        e per que -- ste~or -- me
    Tor -- no~à ve -- der __ 
    Tor -- no~à ve -- der
        e per que -- ste~or -- me
    Tor -- no~à ve -- der on -- de~al ciel nu -- da~è gi -- ta,
        e per que -- ste~or -- me
    Tor -- no~à ve -- der on -- de~al ciel nu -- da~è gi -- ta,
    La -- scian -- do~in ter -- ra la sua bel -- la spo -- glia,
    La -- scian -- do~in ter -- ra la sua bel -- la spo -- glia,
    La -- scian -- do~in ter -- ra
    \ijLyrics
    La -- scian -- do~in ter -- ra 
    \normalLyrics
        la sua bel -- la spo -- glia.
}

tenoreVincipit = \relative c' {
    \time 2/2
    \clef "petrucci-c4"
    \key f \major

    d2
}

% tenore: checked against source
tenoreV = \relative c' {
%    \fourTwoCutTime
%    \key f \major

    d2^"Secunda parte" d4 d d2 g, | d'2. ef4 c c d2 | d bf g1 | g a2 r4 d | 
        g, d' g f bf,2 bf4 d | d d d f

    f2 f4 f, | f2 f bf1 | g r2 g1 a2 bf c | d( c bf a | g4 f e2) d1 |
        d2 e f g | a d,1 d'2 | d4 d g, d' g,2 g | r d' 

    d4 d g, d' | g,2 d' r1 | r2 d c4 bf a2 | bf4 g bf c g2. bf4 | 
        f g d2 r1 | r\breve | r1 r2 f' | e4 d c2 c4 d c bf | a2. a4 a c 

    c4 d | f( e8 d e2) d1 | r1 r2 a | bf g a d, | r4 d' ef2 c1 | 
        d2 g, d'2. c4 | bf2 c a1 | g r | d ef2 c | d d r1 |

    a'1 bf | g2 a1 d,2  
        d'2. c4 bf2 c a1
          g\longa*1/2

}

tenoreLyricsV = \lyricmode {
    Ben ri -- co -- no -- sco~in voi l'u -- sa -- te for -- me,
    Non, las -- so~in me, che da sì lie -- ta vi -- ta
    \ijLyrics
        che da sì lie -- ta vi -- ta
    \normalLyrics
    Son fat -- to~al -- ber -- go d'in -- fi -- ni -- ta do -- glia,
        d'in -- fi -- ni -- ta do -- glia.

    Quin -- ci ve -- dea'l mio be -- ne,
    Quin -- ci ve -- dea'l mio be -- ne; 
    \normalLyrics
        e per que -- ste~or -- me
    Tor -- no~à ve -- der 
    Tor -- no~à ve -- der 
        e per que -- ste~or -- me
    Tor -- no~à ve -- der on -- de~al ciel nu -- da~è gi -- ta,
    La -- scian -- do~in ter -- ra,
    La -- scian -- do~in ter -- ra la sua bel -- la spo -- glia,
    La -- scian -- do~in ter -- ra,
    \ijLyrics
    La -- scian -- do~in ter -- ra 
    \normalLyrics
        la sua bel -- la spo -- glia.
}

bassoVincipit = \relative c' {
    \time 2/2
    \clef "petrucci-f4"
    \key f \major

    g1
}

% basso: checked against source
bassoV = \relative c' {
%    \fourTwoCutTime
%    \key f \major

    r\longa | g1 c, | g d' | r1 r2 r4 d | g, d' g f bf,2 bf4 bf | bf1. bf2 |
        c1 g\longa r1 | g1. a2 | bf c d\breve g,1 | r2 g'

    g4 g c, g' | c,2 d r1 | r\longa | r1 r2 bf' | a4 g f2 f4 g f e |
                                     % vv bf corrected to c? maybe?
        d2. c4 d e f g | a1 d,2 r4 d | c' bf f2 f4 d f g |

    d2. a4 d c f bf | a1 d,2 d | ef c d1 | g, d'2. c4 | bf2 c a1 | g r2 d' |
        ef c d1 | g, d'2. e4 | f g a2.\melisma g4 g1
         \ficta fs2\unficta\melismaEnd g1 |

    r2 d1 ef1 c2 d d  
        d2 f g c, d1  g,\longa*1/2
}

bassoLyricsV = \lyricmode {
    Non, las -- so~in me, che da sì lie -- ta vi -- ta
    Son fat -- to~al -- ber -- go __ d'in -- fi -- ni -- ta do -- glia.

    Quin -- ci ve -- dea'l mio be -- ne, e per que -- ste~or -- me
    Tor -- no~à ve -- der on -- de~al ciel nu -- da~è gi -- ta,
        e per que -- ste~or -- me,
    Tor -- no~à ve -- der on -- de~al ciel nu -- da~è gi -- ta,
    La -- scian -- do~in ter -- ra la sua bel -- la spo -- glia,
    \ijLyrics
        sua bel -- la spo -- glia,
    \normalLyrics
        la sua bel -- la spo -- glia,
    La -- scian -- do~in ter -- ra la sua bel -- la spo -- glia.
}

quintoVincipit = \relative c' {
    \time 2/2
    \clef "petrucci-c4"
    \key f \major

    d2
}

% quinto: checked against source
quintoV = \relative c' {
%    \fourTwoCutTime
%    \key f \major

    r\longa | r2 d ef1 | d d | r1 r2 r4 a | bf a bf c d1 | d r2 d, | 
        g c, d\breve d1 | g1. a2 | bf c d1.( c2

    \[ bf1 | a) \] g | r2 b b4 b c b | c2 a r1 | r2 d c4 bf a2 |
        bf bf f4 g d2 | r1 r2 d' | c4 bf a2 a4 bf a g | f2. e4 

    f4 g a bf | c\melisma\ficta d2 cs4\unficta\melismaEnd d1 | r\longa | 
        r2 a1 bf2 | g a1 d,2 | 
        d2. e4 f g a2.( g4 g2. \ficta fs4 fs \unficta e) | g1 r1 | r1 r2 a | 
        bf2 g a d, | d'2. c4 bf2 c |

    a1 g | f1. g1 e2 f4 f f'2 ~ 
        f2 f d ef d1  d\longa*1/2
    \bar "|."
}

quintoLyricsV = \lyricmode {
    Non, las -- so~in me, che da sì lie -- ta vi -- ta
    Son fat -- to~al -- ber -- go d'in -- fi -- ni -- ta do -- glia.

    Quin -- ci ve -- dea'l mio be -- ne, e per que -- ste~or -- me
    Tor -- no~à ve -- der 
        e per que -- ste~or -- me
    Tor -- no~à ve -- der on -- de~al ciel nu -- da~è gi -- ta,
    La -- scian -- do~in ter -- ra la sua bel -- la spo -- glia,
    \ijLyrics
    La -- scian -- do~in ter -- ra la sua bel -- la spo -- glia,
    \normalLyrics
    La -- scian -- do~in ter -- ra la __ sua bel -- la spo -- glia.
}

cantoVincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \cantoVincipit
    >>
>>

altoVincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \altoVincipit
    >>
>>

tenoreVincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \tenoreVincipit
    >>
>>

bassoVincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \bassoVincipit
    >>
>>

quintoVincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \quintoVincipit
    >>
>>

    
\book {
%    \bookOutputName "01-sel_veder"
%    \bookOutputSuffix "--1-canto--tr_clef"
    \score {
        \new Voice << 
	  \transpose c' c' {
	  \set Staff.instrumentName = #"Alto"
	  \incipit \altoIVincipit
            \clef treble
            \voicedefault
            \altoIV
	  \doublebar
	  \altoV
	  \endbar
	}
        >>
        \addlyrics { \altoLyricsIV \altoLyricsV }
% expanding: ../include/vocal-layout-parts.ly
\layout {
    ragged-bottom = ##t
    indent = 4\cm
    \context {
        \Voice
            autoBeaming = ##f
            restNumberThreshold = #0
            \consists Ambitus_engraver
            \override Slur #'transparent = ##t 
    }
    \context {
        \Lyrics
            \override  LyricHyphen #'minimum-distance = #0.8
    }
}
    }
}

