\version "2.16.0"
#(ly:set-option 'point-and-click #f)
% expanding: english.ly
%%%% common English names for notes
%%%% This file is part of LilyPond, the GNU music typesetter.
%%%%
%%%% Copyright (C) 2010--2012 Valentin Villenave <valentin@villenave.net>
%%%%
%%%% LilyPond is free software: you can redistribute it and/or modify
%%%% it under the terms of the GNU General Public License as published by
%%%% the Free Software Foundation, either version 3 of the License, or
%%%% (at your option) any later version.
%%%%
%%%% LilyPond is distributed in the hope that it will be useful,
%%%% but WITHOUT ANY WARRANTY; without even the implied warranty of
%%%% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
%%%% GNU General Public License for more details.
%%%%
%%%% You should have received a copy of the GNU General Public License
%%%% along with LilyPond.  If not, see <http://www.gnu.org/licenses/>.

%%%% Legacy file. (see scm/define-note-names.scm)

\version "2.16.0"

\language "english"

% expanding: ../include/paper-1-score.ly
#(define *i-am-score* #t)

\paper {
    print-first-page-number = ##t
    ragged-bottom = ##t
    myStaffSize = #35

    #(define fonts
        (make-pango-font-tree "Liberation Serif"
                              "Liberation Serif"
                              "Liberation Serif"
                              (/ myStaffSize 40)))

    scoreTitleMarkup = \markup { \column {
        \on-the-fly #print-all-headers { \bookTitleMarkup \hspace #1 }
        \column {
            \huge \larger
            \fill-line {
                \larger \fromproperty #'header:piece
            }
        }
    } }

    bookTitleMarkup = \markup {
        \override #'(baseline-skip . 3.5)
        \column {
            \column {
                \huge \larger % \italic
                \fill-line {
                    \larger \fromproperty #'header:title
                }
                \fill-line {
                    \large \smaller \italic
                    \larger \fromproperty #'header:subtitle
                }
                \fill-line {
                    \smaller
                    \fromproperty #'header:subsubtitle
                }
                \fill-line {
                    \fromproperty #'header:folio
                    \fromproperty #'header:composer
                }
                \fill-line {
                    \larger \fromproperty #'header:partname
                    \fromproperty #'header:source
                }
            }
        }
    }
    oddFooterMarkup = \markup {
        \column {
            \fill-line {
                \fromproperty #'header:booktitle
            }
        }
    }
}

% expanding: ../include/macros.ly
% macros.ly
% 2012-06-01
% version 1.6

% Urk I've been distributing files with this in it:
%\pointAndClickOff

ambitusV = \with { \consists Ambitus_engraver }
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
incipitLarge = \once \override NoteHead #'font-size = #3

singleTime = \once \override Staff.TimeSignature  #'style = #'single-digit
invisibleTime = \once \override Staff.TimeSignature #'break-visibility = #all-invisible 

fourTwoCutTime = {
    \once \override Staff.TimeSignature #'stencil = #ly:text-interface::print
    \once \override Staff.TimeSignature #'text = \markup \musicglyph #"timesig.C22"
    \time 4/2
}

fourTwoCommonTime = {
    \once \override Staff.TimeSignature #'stencil = #ly:text-interface::print
    \once \override Staff.TimeSignature #'text = \markup \musicglyph #"timesig.C44"
    \time 4/2
}

threeFromOneLong = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"1" #1
        " = "
        \smaller \override #'(style . neomensural) { \general-align #Y #DOWN \note #"breve." #1 }
    }
}

oneFromThreeLong = \tempo \markup {
   \concat {
        \smaller \override #'(style . neomensural) { \general-align #Y #DOWN \note #"breve." #1 }
        " = "
        \smaller \general-align #Y #DOWN \note #"1" #1
    }
}

twoFromTwo = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"2" #1
        " = "
        \smaller \general-align #Y #DOWN \note #"2" #1
    }
}

dottedtwoFromTwo = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"2" #1
        " = "
        \smaller \general-align #Y #DOWN \note #"2." #1
    }
}

twoFromDottedTwo = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"2." #1
        " = "
        \smaller \general-align #Y #DOWN \note #"2" #1
    }
}

threeFromOne = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"1" #1
        " = "
        \smaller \general-align #Y #DOWN \note #"1." #1
    }
}

threeFromTwo = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"2" #1
        " = "
        \smaller \general-align #Y #DOWN \note #"1." #1
    }
}

twoFromThree = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"1." #1
        " = "
        \smaller \general-align #Y #DOWN \note #"2" #1
    }
}

oneFromThree = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"1." #1
        " = "
        \smaller \general-align #Y #DOWN \note #"1" #1
    }
}

raisedFiveTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 5 \number \small 2
    }
}

raisedTwoTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 2 \number \small 2
    }
}

raisedThreeTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 3 \number \small 2
    }
}

raisedFourTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 4 \number \small 2
    }
}

raisedSixTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 6 \number \small 2
    }
}

raisedSixFourTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 6 \number \small 4
    }
}

raisedTwoFourTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 2 \number \small 4
    }
}

% right out of lilypond manual:
incipit =
#(define-music-function (parser location incipit-music) (ly:music?)
  #{
    \once \override Staff.InstrumentName #'self-alignment-X = #RIGHT
    \once \override Staff.InstrumentName #'self-alignment-Y = #UP
    \once \override Staff.InstrumentName #'Y-offset =
      #(lambda (grob)
         (+ 4 (system-start-text::calc-y-offset grob)))
    \once \override Staff.InstrumentName #'padding = #0.3
    \once \override Staff.InstrumentName #'stencil =
      #(lambda (grob)
     (let* ((instrument-name (ly:grob-property grob 'long-text)))
       (set! (ly:grob-property grob 'long-text)
         #{ \markup
              \score
                 {
               { \context MensuralStaff \with {
                            instrumentName = #instrument-name
                    \override VerticalAxisGroup
                     #'Y-extent = #'(-4 . 4)
                         } $incipit-music
               }
                       \layout { $(ly:grob-layout grob)
                         line-width = \indent
                             indent =
                 % primitive-eval is probably easiest for
                 % escaping lexical closure and evaluating
                 % everything respective to (current-module).
                                  #(primitive-eval
                                        '(or (false-if-exception (- indent (* mm incipit-width)))
                         (* 0.5 indent)))
                         ragged-right = ##f
                         ragged-last = ##f
                         system-count = #1 }
             }
          #})
           (system-start-text::print grob)))
  #})

% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan

ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: ../include/scheme.ly
#(set-default-paper-size (if (ly:get-option 'a4) "a4" "letter"))

date = #(strftime "%Y-%m-%d" (localtime (current-time)))

% CLEFS:

#(define *clefs-option* (ly:get-option 'clefs))
% #(display "\nDEBUG: *clefs-options* = ") #(display (ly:get-option 'clefs)) #(display "\n")

#(define *use-recorder-clefs* (eq? *clefs-option* 'recorder))
#(define *use-gamba-clefs*    (eq? *clefs-option* 'gamba))
#(define *use-original-clefs* (eq? *clefs-option* 'original))

#(cond 
        (*use-recorder-clefs*  (display "\nUsing recorder clefs.\n"))
        (*use-gamba-clefs*     (display "\nUsing gamba clefs.\n"))
        (*use-original-clefs*  (display "\nUsing original clefs.\n"))
        (#t (define *use-gamba-clefs* #t))
)


insertClef = #(cond 
        (*use-recorder-clefs*  #{ \clef treble #})
        (*use-gamba-clefs*     #{ \clef alto #})
        (*use-original-clefs*  #{ \clef mezzosoprano #})
    )

% End clefs
% expanding: voicedefault.ly
voicedefault = {
%  \override NoteHead #'style = #'petrucci 
  \override NoteHead #'style = #'baroque 
  \set Staff.midiInstrument = "oboe"
  \override Staff.BarLine #'transparent = ##t
  \override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
  \override Staff.BarLine.space-alist.next-note = #'(semi-fixed-space . 0.0)
  \override Staff.TimeSignature   #'style = #'neomensural
  \set Staff.autoBeaming = ##f
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Slur #'transparent = ##t
% this should give boxed bar numbers every 5 bars
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
%   \override Score.BarNumber #'font-size = #2

   \override Score.BarNumber  #'stencil
   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
%  \key g \dorian
%  \time 2/2
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: header.ly
\header {
  title = "Ricercar Quinto"
    composer = "Adrian Willaert (c.1490 - 1562)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org; Transcribed on January 5, 2015"
	tagline = \markup{Last modified: \simple #(strftime "%Y-%m-%d %r %Z" (localtime (current-time)))}
	footnotes = ""
	mysource = "IMSLP283116-PMLP459491"
    arranger = "Fantesie Recercari Contrapunti à 3 (1559)"
}
%%%\paper{	
%%%	ragged-bottom = ##t
%%%    top-margin = 25\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

#(set-global-staff-size 16.0)

\header {
    % Things that change per piece:
    instrument = "Ricercar Quinto (score)"
    % Unchanging:
}
% expanding: ../parts/05-recercar.ly
cantusVincipit = \relative c' {
    \time 2/2
    \clef "petrucci-c1"
    \key f \major

    d1
}

% cantus: checked against source
cantusV = \relative c' {
    \fourTwoCutTime
    \key f \major
    r\maxima | r\maxima | r\longa r\breve d1 f1. d2 f2. g4 | a2 f d f |
        g f2. e4 d2 | c a a'2. g4 | f2 d bf'1 | a a2 d2. c4 bf1 g2 |
        c c2. bf4 g2 | a2 c1 \ficta b2 \unficta |

    c2 a2. g4 e2 | f c g'1 | r2 f2. e4 c2 | d f1 e2 | f2. g4 a1 | d,2 g f e |
        f2. f4 g2 a | d, d'2. c4 a2 | b d1 \ficta cs2 \unficta | d1 a | 
        r1 r2 c | bf a d1 | c2 a c2. bf4 |

    a2 g f1 | e2 c d e | f2. e8 d e4 f g2 | c,4 d e2 a, a' | c2. bf4 a bf c2 |
        f, bf1 a2 | f g a1 | r2 e f g | c, f g a | d, e f d | a'1 g2 f2.
         d4 g2

    c,2 f | e a2. g4 f2 | e1   r\breve r1 r2 e f d | e2. f4 g1 |
        c,2 e2. d4 g1 f2. e4 e1 d2 e g | e f g a2.
         g4 f2 e f | c1 r\breve r2 c' | a bf c d1 c4 bf 

    a2 f2. e4 d2 c d | a d c4 d e f | g2 f1 e2 | f1 r1 | r2 a f g |
        a2. bf4 c2 d | a c1 \ficta b2 \unficta | c1 c2 a1
         g2 a d, e g1 e2 | f d c f2. g4 a bf

    c2 f, | d2. e4 f2 d4 ef2 d4 d1 c2 | d1 r\breve r2 a'1 bf2 a f |
        g a d, f2. e4 d2 c d2. e4 f1 e2 | f2. e4 d2 c | d1 r1 |
        r2 d1 c2 | d f e d |

    % page two:
    a'2. bf4 c1 | r2 f, e f | c g' f2. e4 | e2 a2. g4 e2 | f g c, f | 
        e1 r2 a | g f e2. f4 | g2 a f e | r2 e f e | f1 d | r1 r2 d1
         c2 bf a2. bf4 c2 

    d2 c2. bf4 g a bf a2 g4 | a1 r2 a' | bf a bf g | a1 f2. e4 | 
        d2 d'1 c2 | bf a2. bf4 c2 | d c2. bf4 g2 | bf a1 g2 |
        f e f4 e d c | d2 a' g f2. g4 a2 d, bf'2. a4

    g1 \ficta fs2 \unficta | g bf a g | f e d f | e1 r2 d | f2. g4 a1 | 
        g2 f1 e2 | f c f2. a4 | g2 f r2 d1 \ficta cs2 \unficta d f | 
        e d c bf | a a' bf g | a bf a g1 f2 d2. e4 
    \seerepeat
    \repeat volta 2 {
        f2 e a1 | g2 a1 d,2 | f e2. f4 g2 | f e a1 | g2 a1 d,2 | f e1 d2 | 
        e g d f | c1 r\breve r2 g' | e f d2. e4 | f2 e2. d4 e f | g2 d g c, |
        f2. g4 a1 | r2 c a bf | g2. a4 bf2 a2. g4 a bf c2 g | 
        bf a2. g4 e f | g e a1 g2 | 
      }
    \alternative { { a2 f d2. e4 \seerepeat } { a4 g f e f2. e4 } }
% repeated section
% f2 e a1 | g2 a1 d,2 | f e2. f4 g2 | f e a1 | g2 a1 d,2 | f e1 d2 | e g d f | c1 r1 | r1 r2 g' | e f d2. e4 | f2 e2. d4 e f | g2 d g c, | f2. g4 a1 | r2 c a bf | g2. a4 bf2 a ~ | a4 g a bf c2 g | bf a2. g4 e f | g e a1 g2 | 

    c2 f2. e4 e2 | d f e2. f4 | g2 f d1 | cs\longa*1/2
    \endbar
}

tenorVincipit = \relative c' {
    \time 2/2
    \clef "petrucci-c3"
    \key f \major

    a1
}

tenorV = \relative c' {
    \fourTwoCutTime
    \key f \major

    a1 c1. a2 bf2. c4 | d2 bf a c | d f2. e4 d2 | c a d2. c4 | bf2 a f'1 |
        e e2 a2. g4 f1 e4 d | f2 e a2. g4 | f2. e4 d2 g | e f2. e4 d c |

    bf2 a2. g8 a bf2 | a bf c d2. c4 a2 bf a | c2. c4 d2 bf |
        a f'2. e4 c2 | d f1 e2 | f1 f | d2. c4 d2 e | f1 e2. c4 | c d e f d1 |
        c c2. g4 | bf2 a g c2. a4 bf2

    a1 | r2 f g a | d, d'2. c4 a2 | b d1 \ficta cs2 \unficta | d1 r2 f1
         g2 f2. e4 | d2 f e1 | d2 f2. e4 d2 | c bf a2. g4 | f2 e f g | 
        a4 bf c d e2 a, | c2. bf4 a1 | r\breve | r2 a 

    c2. bf4 | a2 g f1 | e2 e' f2. e4 | d1 r1 | r2 d f2. e4 | d2 c bf1 | a c | 
        r1 r2 bf | c d g, a | bf g a2. bf4 | c1 f,2 a2. g4 c1 bf2.
         a4 a1 g2 | a c2. a4 bf2 | g c1 bf2 | a1

    g2. f4 | e2 a g2. e4 | f1 e | r1 r2 c' | a2. bf4 c2 a2.
         g4 f2 e a | f g a2. bf4 | c2 d a f'1 e2 f c | d bf a a |
        f2. g4 a bf c1 a2 bf g | bf a1 d1 c2 a c1 c2

    a f'1 e2 f d | f e1 f1 e2 f g1 e2. d4 c bf | a\breve.
          r\longa g1  a2. bf4 c2 a | c2. d4 e2 f2.
         e4 d2 c4 a d2 | c2. a4 bf1 | a2 a1 bf2 | a f g a | d,1 r1 |

    % --- page ----

    r2 a'1 bf2 | a f g a | d,1 r1 | r2 d e f2. g4 a bf c2 f,1
         e2 f a | g f c'1 | c a | a a | r2 d1 c2 | bf a2. bf4 c2 | 
        d c2. bf4 g2 | bf a1 g2 | f e2. f4 g2 | a e

    f2. e4 | f2 e r2 e | f e f d | e e' f2. e4 | d1 r2 d | f2. e4 d2 c |
        f g e2. f4 | g2 f1 e2 | f1 e | f r2 d1 c2 bf1.
         a2 bf2 d1 c2 bf4 c d2 | g,1 a | g r2 d'1 c2 

    bf2 a2. bf4 c2 d bf | a1 r2 f' | e d c bf | a1 a | r2 bf a g |
        f e d1 | r\breve | r1 d'1 |  c2  d1 g,2 | bf a1 g2  
    \seerepeat
    \repeat volta 2 {
        a c1 f,2 | c'2. a4 c2 bf | a2. b4 cs2 d1 \ficta cs2 d a | \unficta 
        c1 r1 | r2 c a bf | g2. a4 bf2 a2. g4 a bf c2 g | bf a2. g4 e f |
        g e a1 g2 | a c g c1 bf2 c a2. f4 bf2 a f'1 e2 f d |
        e1 r1 | f e | d c\breve bf1 |
    } 
    \alternative { { a2 a1 g2 \seerepeat } { a1 r2 a2. } }
% repeated section
% a g a c ~ | c f, c'2. a4 | c2 bf a2. b4 | cs2 d1 \ficta cs!2 \unficta | d a c1 | r1 r2 c | a bf g2. a4 | bf2 a2. g4 a bf | c2 g bf a ~ | a4 g e f g e a2 ~ | a g a c | g c1 bf2 | c a2. f4 bf2 | a f'1 e2 | f d e1 | r1 f | e d | c\breve | bf1 a | 

      g4 a bf c2 g | bf a1 g2 | e a1 g2 | a\longa*1/2
        \endbar
}

bassusVincipit = \relative c {
    \time 2/2
    \clef "petrucci-f3"
    \key f \major

    d1
}

% bassus: checked against source
bassusV = \relative c {
    \fourTwoCutTime
    \key f \major

    r\longa | d1 f1. d2 f2. g4 | a2 f d f | g f2. e4 d2 | c a a'2. g4 |
        f2 d bf'1 | a a2 d2. c4 bf1 g2 | a1 bf2. a4 | g2 f d2. e4 | 
        f2 g a bf | f2. d4 g2 d | e f bf,1 | f'2. e4 d2 f |

    bf2. a4 g1 | f2 d d'2. c4 | bf2. a4 g2 c | f, a2. g4 e2 | f c g'1 |
        r2 f2. e4 c2 | d f1 e2 | f d2. c4 f2 | bf, d c1 | bf r2 f' |
        g1 a | d,2 bf'1 a2 | bf g d' d, | g d a'1 | r2 d, f2. g4 |
        a2 d, f2. e4 |

    d2 c bf1 | a2 a'2. g4 f1 e2 f d | a'2. g4 f2 e | d1 c2 e | f c d1 |
        a r2 a' | bf2. a4 g2 f | bf1 r2 f | g a d, e | f d e f | 
        g c, d g | \colorBr f2. \colorBrBegin d4 \colorBrEnd e2 f |
        d e f d | c a d1 | c2. bf4 

    a2 d | c2. a4 bf1 | a2 a' f g | c,1  | r\longa r2 c | a bf c1.
         d2 e f2. e4 d2 c d | a2. bf4 c2 a | bf1 f'1. bf,2 f' d |
        g1 f2 f | d2. e4 f2 d2. c4 bf2 a1 | r2 d bf c |
        d2. e4 f2 g | d f1 e2 |

    f1 f2 d1 a'2 f g | a2. bf4 c2 d | a c1 \ficta b2 \unficta | 
        c1 c, | d2. e4 f2 d | f2. g4 a2 bf2. a4 g2 f4 d g2 | 
        f2. d4 ef1 | d2 d c f2. g4 a bf c2 f, | d2. e4 f2 d | e f g d |
        d2. e4 f2 bf, | d1

    c | r2 bf1 a2 | bf d c bf | f'4 e d c bf2 a | r2 a'1 bf2 | a f g a |
        bf,1 r | r2 c d a | c d a a'2. g4 e2 f d1 c2 d f |
        e d a'1 | r2 d,1 c2 | bf a2. bf4 c2 | d1 bf | a2. bf4 c2 bf | a1

    % --- page ---    
    d1. c2 bf a2. bf4 c2 d bf | a1 d | r2 d g1 | f2 a bf a |
        bf g a1 | r2 d1 c2 | bf a2. bf4 c2 | d1 bf | a r2 g1
         f2 ef d2. e4 f2 g1 | ef

    d1 | d' c2 bf | a1 r | r2 a, bf2. c4 | d e f2. g4 a bf | c g bf2 a g |
        f2. e4 d2 f | e d c bf | a1 r2 a'2. g4 bf2 a g1 f2 g bf |
        a2 g

    f2 ef | d2. c4 bf1 
    \seerepeat
    \repeat volta 2 {
        a1 r\breve r1 r2 a'1 g2 | a1 d,2 f | e f d g | 
        a2. g4 f2 g | c,4 d e f g2 d | f1 c | d a2 c1 a2 bf1 | 
        a2. bf4 c2. d4 | e f g2 e f | d2. e4 f2 d4 e | f g a2 f g | 
        c,4 d e f g2 f | d1 a2 c | bf4 c d e f2 a | e f d e | 
     }
    \alternative { { f4 e d c bf1 \seerepeat } { f'2 d2. c4 d e } }

% Repeated section
% a r1 | R\breve | r2 a'1 g2 | a1 d,2 f | e f d g | a2. g4 f2 g | c,4 d e f g2 d | f1 c | d a2 c ~ | c a bf1 | a2. bf4 c2. d4 | e f g2 e f | d2. e4 f2 d4 e | f g a2 f g | c,4 d e f g2 f | d1 a2 c | bf4 c d e f2 a | e2 f d e | 

 f2 d a c | bf d a c1 d2 bf1 | a\longa*1/2
    
    \endbar
}


cantusVincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \cantusVincipit
    >>
>>

tenorVincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \tenorVincipit
    >>
>>

bassusVincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \bassusVincipit
    >>
>>


    
\book {
    \score {
      \transpose c' c' {
       \new ChoirStaff = choirStaff <<
                \new Voice << 
{                    \set Staff.instrumentName = #"Canto"
                    \incipit \cantusVincipitVoice
		    \voicedefault
		    \cantusV
		    \endbar
 }               >>

                \new Voice << {
                    \set Staff.instrumentName = #"Tenor"
                    \incipit \tenorVincipitVoice
		    \voicedefault
		    \clef "G_8"
		    \tenorV
		    \endbar
}                >>

                \new Voice << {
                    \set Staff.instrumentName = #"Basso"
                    \incipit \bassusVincipitVoice
		    \voicedefault
		    \clef "bass"
                    \bassusV
		    \endbar
}               >>
	      >>
     }
% expanding: ../include/layout-score.ly
\layout {
    ragged-bottom = ##t
    \context {
        \Voice
        \consists Ambitus_engraver
    }
    indent = 4\cm
    incipit-width = 2\cm
    \context {
        \Lyrics
            \override  LyricHyphen #'minimum-distance = #0.8
    }
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }
    }
  }






